/* USED BY THE .NET OEC TO SKIN IT */
/* This css style sheet can be customized to override the default styles of the OEC.
    @media queries can be included to target specific viewport sizes
*/
@import url('//fonts.googleapis.com/css?family=Oswald:400');
@import url('//fonts.googleapis.com/css?family=Questrial');
/* DEFAULT TEXT ATTRIBUTES */
/* The default text attributes can be customized:
- font-family
- font-size
- line-height
- weight, color, etc.
    */
html {
}

body {
    font-family: Arial, sans-serif;
}

/* THE HEADER AND NAVIGATION BAR */
/* The elements that can be styled include:
- banner background color, and/or background image; 
- height of the banner
- logo image
- text attributes (color, size, etc) of the navigation links
 */
.navbar-header {
    font-family: 'Arial', sans-serif;
}

.navbar-fixed-top {
    /*background-color: #003db7;*/
    background-color: #006bb7;
    padding: 0;
    font-family: 'Arial', sans-serif;
    font-size: 16px;
    opacity: 0.8;
}

.nav > li > a {
    color: #ffffff;
    text-shadow: 2px 2px 2px #333;
}
.navbar-toggle {
    background-color: transparent;
    float: left;
    right: auto;
}
.navbar-toggle::after {
    /*content: "Menu";*/
}
.navbar-toggle .icon-bar {
    background-color: #fff;
    width: 24px;
    height: 3px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}
.navbar-brand {
    background: url(../images/placer-banner.png) left center no-repeat;
    background-size: auto 100%;
    min-height: 150px;
    font-family: Oswald, sans-serif;
    font-size: 2.25em;
    padding-left: 1em !important;
    padding-top: 1em;
    color: #ffffff;
    text-shadow: 1px 1px 1px #333;
    /*position: fixed;*/
    margin-top: 1em;
    margin-left: 0em;
    padding-right: 0;
}

    .navbar-brand:link, .navbar-brand:hover, .navbar-brand:active, .navbar-brand:visited {
        color: #ffffff;
    }
.navbar-nav {
    margin: 0px -15px;
}
.BodyContentWrapper {
    margin-top: 12.8em; /* MUST ACCOUNT FOR THE NAVBAR-BRAND HEIGHT */
}

.navbar {
    height: 1.5em;
    margin-bottom: 0;
}

.nav-links {
    padding-top: 5px;
}

.photo {
    background: transparent url(../images/photo.jpg) no-repeat;
    height: 540px;
    margin-top: -160px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
#OECFooter {
    background-color: #0064a6;
}

    #OECFooter .footer-brand {
        font-family: Oswald, sans-serif;
        font-size: 120%;
    }

.FooterPoweredBy {
    margin: 0em;
}
/* HTML BLOCK LEVEL ELEMENTS THAT CAN BE STYLED */
h1 {
    font-family: 'Questrial';
    font-style: normal;
    font-weight: 400;
    color: #1773ac;
    font-size: 2.5em;
    text-align: center;
    /*text-transform: uppercase;*/

}

h2 {
    font-family: 'Questrial', sans-serif;
    text-align: center;
    font-size: 140%;
}

h3 {
    font-family: 'Questrial', sans-serif;
}

h4 {
    font-family: Oswald, sans-serif;
}

h5 {
}

h6 {
}

p {
}

pre {
}

blockquote {
}

ul {
}

ol {
}

    .JobListingSpecial .JobTitle.ApOnFile {
        background: transparent url(../images/apptemplate.png) center bottom no-repeat;
        padding-bottom: 70px;
    }
    .JobListingSpecial .JobTitle.FreeNames {
        background: transparent url(../images/transfer.png) center bottom no-repeat;
        padding-bottom: 70px;
    }


.PanelCard h2, .ListingPanel h2,.ListingPanel1 h2,.ListingPanel2 h2,  #ListingPanelSpecial h2 { font-family:  'Questrial', 'Helvetica Neue',Helvetica,Arial,sans-serif; text-transform: uppercase;}
/*
TABLES
Tables can have these attributes applied:
- borders
- column/row TH elements colors
- cell padding
- font attributes
- alternating row color
*/


/* FOOTER */
/* The footer can be customized for:
 background color
- padding
- alignment
- font attributes
*/

/*div.JobListingSpecial .panel:first-of-type {
    border-right: none;
}
div.JobListingSpecial .panel:first-of-type {
    border-right: none;
    border-bottom: none;
}*/

@media only screen and (max-width: 768px) {

.navbar-brand {
    width: 100%;
    display: block;
    /*SAM CHANGE*/
    background-position: center left;
    margin-left: -0.5em;
}
.nav-links {
    background-color: #103568 !important;
    /*margin-top: 1.5em !important;*/
    position: absolute;
    width: 100%;
    margin-top: -0.25em;
    padding-top: 0px;
    overflow: hidden;
    z-index: 1000;
}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.photo { background-size: 100% auto; height: 200px; background-position: center center; }

}